
			
			*[data-bg-image="FWGVX5TYSuGKsAZUyPfY"],*[data-bg-image="Gw5JAafQPu4fQB6zUQJm"],*[data-bg-image="GBtMo8mBRwCDjn2b5eCt"],*[data-bg-image="2Wq3pYTKTDa2cN0AHMKE"],*[data-bg-image="RsGfGgJmQFOYETbW4ftv"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="FWGVX5TYSuGKsAZUyPfY"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/FWGVX5TYSuGKsAZUyPfY");}*[data-bg-image="Gw5JAafQPu4fQB6zUQJm"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/Gw5JAafQPu4fQB6zUQJm");}*[data-bg-image="GBtMo8mBRwCDjn2b5eCt"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/GBtMo8mBRwCDjn2b5eCt");}*[data-bg-image="2Wq3pYTKTDa2cN0AHMKE"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2Wq3pYTKTDa2cN0AHMKE");}*[data-bg-image="RsGfGgJmQFOYETbW4ftv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/RsGfGgJmQFOYETbW4ftv");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="FWGVX5TYSuGKsAZUyPfY"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/FWGVX5TYSuGKsAZUyPfY");}*[data-bg-image="Gw5JAafQPu4fQB6zUQJm"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/Gw5JAafQPu4fQB6zUQJm");}*[data-bg-image="GBtMo8mBRwCDjn2b5eCt"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/GBtMo8mBRwCDjn2b5eCt");}*[data-bg-image="2Wq3pYTKTDa2cN0AHMKE"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2Wq3pYTKTDa2cN0AHMKE");}*[data-bg-image="RsGfGgJmQFOYETbW4ftv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/RsGfGgJmQFOYETbW4ftv");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="FWGVX5TYSuGKsAZUyPfY"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/FWGVX5TYSuGKsAZUyPfY");}
					*[data-bg-image="FWGVX5TYSuGKsAZUyPfY"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/FWGVX5TYSuGKsAZUyPfY");}
				
					*[data-bg-image="Gw5JAafQPu4fQB6zUQJm"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/Gw5JAafQPu4fQB6zUQJm");}
					*[data-bg-image="Gw5JAafQPu4fQB6zUQJm"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/Gw5JAafQPu4fQB6zUQJm");}
				
					*[data-bg-image="GBtMo8mBRwCDjn2b5eCt"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/GBtMo8mBRwCDjn2b5eCt");}
					*[data-bg-image="GBtMo8mBRwCDjn2b5eCt"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/GBtMo8mBRwCDjn2b5eCt");}
				
					*[data-bg-image="2Wq3pYTKTDa2cN0AHMKE"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2Wq3pYTKTDa2cN0AHMKE");}
					*[data-bg-image="2Wq3pYTKTDa2cN0AHMKE"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2Wq3pYTKTDa2cN0AHMKE");}
				
					*[data-bg-image="RsGfGgJmQFOYETbW4ftv"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/RsGfGgJmQFOYETbW4ftv");}
					*[data-bg-image="RsGfGgJmQFOYETbW4ftv"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/RsGfGgJmQFOYETbW4ftv");}
				
			}
		